.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d7c7298f-cb6f-6eef-582b-09104010f691 {
display: none !important;
}
.lfr-layout-structure-item-08af0bd0-59b3-b9b2-8638-b4122053afde {
display: none !important;
}
.lfr-layout-structure-item-04cd9344-0881-0046-fb29-aca3a4d43467 {
display: none !important;
}
.lfr-layout-structure-item-885c6244-a56c-0cbb-549d-eb078277e45a {
display: none !important;
}
.lfr-layout-structure-item-13ec8479-202d-b10a-543f-ca66cb7aeacb {
display: none !important;
}
